This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 270981 - awstats branch request for EPEL
awstats branch request for EPEL
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: awstats (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-31 08:25 EDT by Tim Jackson
Modified: 2007-12-16 06:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-16 06:40:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tim Jackson 2007-08-31 08:25:36 EDT
Package Change Request
======================
Package Name: awstats
New Branches: EL-4 EL-5
Updated Fedora CC: timj
Updated EPEL Owners: timj
Updated EPEL CC: abompard

Branch for EPEL. This has been agreed with abompard. NB that Aurélien is not
maintaining for EPEL but I have added as a CC above.
Comment 1 Kevin Fenzi 2007-08-31 12:56:05 EDT
cvs done.
Comment 2 Tim Jackson 2007-12-16 06:40:50 EST
Branches done, built in EL-5, EL-4 pending discussions between Tim & Aurelien
about selinux

Note You need to log in before you can comment on or make changes to this bug.